Subject: Before Lumber trade between Enron Japan and IBJ Tokyo
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 4 Sep 2000 19:53:00 -0700 (PDT)

Mark-

IBJ certainly appears to want us to move rapidly towards closure on our 
documentation.  Please inform me as to what I can do to facilitate and 
expedite matters.

Jonathan-

Inform me if you would like me to respond to IBJ's correspondence, or 
alternatively if you will be responding.

Thanks,

John
----- Forwarded by John Viverito/Corp/Enron on 09/05/2000 02:43 AM -----

	"Yamato Konishi" <[email-masked]>
	09/05/2000 01:33 AM
		 
		 To: <[email-masked]>, <[email-masked]>
		 cc: "Tom Bruce-Jones" <[email-masked]>, 
<[email-masked]>, "Maeda san" <[email-masked]>, 
"hiroshi.matsui" <[email-masked]>
		 Subject: Before Lumber trade between Enron Japan and IBJ Tokyo

Dear Sirs

IBJ is now accelerating setting credit line for Enron Japan.
So we need some financial statement(incl. information of investment ratio)
of Enron Japan itself ASAP(by this week).
Of course, we know that 100% guarantee from Enron Corp is necessary.

Please be advised that not to miss a good chance to trade,
I believe that each of us must be completely ready for actual trade by next
Monday.

Regarding ISDA, we are looking for hear comments about amended draft that we
sent back.
And now I'm also asking the sample confirmation of "Lumber Cap" for
Mr.Steven Kleege in Houston.

If any question, please feel free to contact me.
And I very much appreciate if you kindly show me another good idea to settle
above rapidly.

Best regards,
Konishi
**************************************
  Yamato Konishi

  Industrial Bank of Japan, Ltd
  Derivatives & Fixed Income Dep.
  Phone:81-3-3214-1008
  Fax:81-3-3215-6247
  E-mail:[email-masked]
**************************************